.wrapperInfoBox {
  @apply flex flex-col justify-start mb-4;
}
.title {
  @apply text-sm mb-2;
}
.value {
  @apply text-base font-bold;
}
.valueLink {
  @apply text-base font-bold text-blue-500 text-left transition-all hover:text-blue-800;
  direction: ltr;
}
